body
{
	background:url(../images/fondo_sitio.jpg) fixed repeat-x;
}
body,table,tr,td,p 
{
	font-size:11px;
	font-family:tahoma;
	text-decoration:none;
	color:#303030;
}
h1
{
	font-size:22px;
	color:#007bab;
	padding-top:0px;
	margin-top:0px;
}
h2
{
	color:#007bab;
	margin-top:0px;
	padding-top:0px;
	font-size:14px;
}

a 
{
	text-decoration:none;
	font-weight:bold;
	color:#007bab;
}


input
{
	font-size:11px;
	font-family:tahoma;
}
a:hover 
{
	text-decoration:none;
	font-weight:bold;
	color:#646464;
}
.letra
{
	color:white;
}
.precio
{
	color:#1685da;
	font-size:14px;
	font-weight:bold;
}
.precio_t
{
	color:black;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
textarea
{
	font-size:11px;
	font-family:tahoma;
	text-decoration:none;
	color:#303030;
}
.tabla
{
	background:url(/images/fon.jpg) bottom repeat-x;
}
.link 
{
	text-decoration:none;
	font-weight:normal;
	color:#c20e00;
	font-size:11px;
	font-family:tahoma;
}
.link:hover
{
	text-decoration:none;
	font-weight:bold;
	color:#c20e00;
	font-size:11px;
	font-family:tahoma;
	padding-left:10px;
}
.link_pie
{
	text-decoration:none;
	font-weight:bold;
	color:#8fbcd8;
}





.boton
				{
					font-weight:normal;
					font-size:18px;	
					padding: 5px 11px 5px 11px;
					color:#ffffff;					
					text-align:center;
					font-family:Arial Narrow;

				}




.boton:hover
				{
					font-weight:normal;
					color:#000000;
					text-align:center;
					background-color:#00a7ff;
				}


.bordes
{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}